package com.reyun.model;

/**
 * description:
 *
 * @author nolan
 * @date 25/12/2017
 */
public class SyDicItemPK
        implements java.io.Serializable {
    private String itemCode;
    private String dicCode;

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    public String getDicCode() {
        return dicCode;
    }

    public void setDicCode(String dicCode) {
        this.dicCode = dicCode;
    }
}
